uuid: dd9c2dc5-a76d-4436-a2b8-9d1223b7d306
langcode: en
status: true
dependencies:
  config:
    - entity_browser.browser.media_entity_browser_modal
    - field.field.node.engagement_platform.body
    - field.field.node.engagement_platform.field_family_resources_type
    - field.field.node.engagement_platform.field_help_text_engagementplatfo
    - field.field.node.engagement_platform.field_logo
    - field.field.node.engagement_platform.field_ordering_index
    - field.field.node.engagement_platform.field_scheduled
    - field.field.node.engagement_platform.field_website_link_engagementpla
    - node.type.engagement_platform
    - workflows.workflow.editorial
  module:
    - content_moderation
    - entity_browser
    - field_layout
    - layout_discovery
    - link
    - path
    - scheduled_publish
    - scheduler
    - text
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
id: node.engagement_platform.default
targetEntityType: node
bundle: engagement_platform
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 12
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  created:
    type: datetime_timestamp
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  field_family_resources_type:
    type: entity_reference_autocomplete
    weight: 14
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_help_text_engagementplatfo:
    type: text_textarea
    weight: 16
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_logo:
    type: entity_browser_entity_reference
    weight: 15
    region: content
    settings:
      entity_browser: media_entity_browser_modal
      field_widget_display: rendered_entity
      field_widget_edit: true
      field_widget_remove: true
      field_widget_replace: false
      open: true
      field_widget_display_settings:
        view_mode: thumbnail
      selection_mode: selection_append
    third_party_settings: {  }
  field_ordering_index:
    type: number
    weight: 17
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_scheduled:
    type: scheduled_publish
    weight: 26
    region: content
    settings: {  }
    third_party_settings: {  }
  field_website_link_engagementpla:
    type: link_default
    weight: 13
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  moderation_state:
    type: moderation_state_default
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  path:
    type: path
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 4
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  publish_on:
    type: datetime_timestamp_no_default
    weight: 7
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 11
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 5
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 1
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  unpublish_on:
    type: datetime_timestamp_no_default
    weight: 8
    region: content
    settings: {  }
    third_party_settings: {  }
  url_redirects:
    weight: 9
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
